apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
    name: 1st-pool
    namespace: metallb-system
spec:
    addresses:
        - ENC[AES256_GCM,data:DuK6lSoWExcky4Rfn09rQFoM4M+9TM4zT/av,iv:3vM5MCXPIpQN2+HBP/VyfBjnXNZfrmpBfVUIzfDes8A=,tag:IYNHZCT9Ugi69jnIcOpKhQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBlMDZTdnN6Q2E1aWxnRXZ1
            ZTJnSGN1ZzdQbHVodXNWZWdKdDdUa1RQSUhvCk1VV3FBMkFMeHBNcXNqd09OcjJ1
            YndrejFhUU5wM1A1b1JVc2htaXVqOW8KLS0tIDZoVVl2MTk2SU10WkV4YkxzUGtH
            M29yUm5oTDdhY1NXbEFaU3VhVGFaNGMKt7a9tF1exkcysiYoust3VsH/VPWm6rW/
            ztE87noztJp4aMiFfp66D5+XlPOSlsCEeYpG82zb10x5rHtkcw0Y9g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:SbEjCJp0kqrvuH1dEt+yRz+uhqa6h3jkKgyi6tebsG41dP4eO2aWG2VCyy/CmFgNavvIeb52ACnnWoqACJ07Tw9IOZH5VTWH2uUYlx5ZQ5uPpoLvJ92zvpbOwOEtQ1wj1CQdIXOO2mxg4gbw+COk44ki1+0bZxmQMBd/tMy5t2w=,iv:4zyLaWEe7eZNPg/BkxHIvKCABR/Lg4blcoB/UsOaAhQ=,tag:bVE/tJx/Ayc2FJCQRx5crA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: metallb.io/v1beta1
kind: L2Advertisement
metadata:
    name: 1st-l2-adv
    namespace: metallb-system
spec:
    ipAddressPools:
        - ENC[AES256_GCM,data:/b1hTcfKcrw=,iv:q90n25lxM0N8O2cTlibnlMT7p+3IqldcLBsQI5dKC5U=,tag:xRPSECD+cMSHxEoQDVYjyg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBlMDZTdnN6Q2E1aWxnRXZ1
            ZTJnSGN1ZzdQbHVodXNWZWdKdDdUa1RQSUhvCk1VV3FBMkFMeHBNcXNqd09OcjJ1
            YndrejFhUU5wM1A1b1JVc2htaXVqOW8KLS0tIDZoVVl2MTk2SU10WkV4YkxzUGtH
            M29yUm5oTDdhY1NXbEFaU3VhVGFaNGMKt7a9tF1exkcysiYoust3VsH/VPWm6rW/
            ztE87noztJp4aMiFfp66D5+XlPOSlsCEeYpG82zb10x5rHtkcw0Y9g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:SbEjCJp0kqrvuH1dEt+yRz+uhqa6h3jkKgyi6tebsG41dP4eO2aWG2VCyy/CmFgNavvIeb52ACnnWoqACJ07Tw9IOZH5VTWH2uUYlx5ZQ5uPpoLvJ92zvpbOwOEtQ1wj1CQdIXOO2mxg4gbw+COk44ki1+0bZxmQMBd/tMy5t2w=,iv:4zyLaWEe7eZNPg/BkxHIvKCABR/Lg4blcoB/UsOaAhQ=,tag:bVE/tJx/Ayc2FJCQRx5crA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
